The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Upgrade PHP-nuke Error

Discussion in 'cPanel Developers' started by efburgos, Jul 27, 2004.

  1. efburgos

    efburgos Member

    Joined:
    May 18, 2004
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    1
    mv PHP-Nuke-7.4.0.tar.gz /usr/local/cpanel/addons/PHP-Nuke/pkg.tar.gz;chattr +i /usr/local/cpanel/addons/PHP-Nuke/pkg.tar.gz
    mv: overwrite `/usr/local/cpanel/addons/PHP-Nuke/pkg.tar.gz', overriding mode 0644? y
    mv: inter-device move failed: `PHP-Nuke-7.4.0.tar.gz' to `/usr/local/cpanel/addons/PHP-Nuke/pkg.tar.gz'; unable to remove target: Operation not permitted
     
Loading...

Share This Page